/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 76%;
	background-image: url('../image/bk_body.png');
	background-repeat: repeat-x;
	background-color:#fff;
	margin:0px 2% 0px 2%; padding:0px
	}

/*Stili redazionali------------------------------------------------------*/
div#counter {font-family:revaliaregular, Arial, Helvetica, sans-serif;  } 
div#counter b {font-size:17px; color:#A11F14; vertical-align:middle}
div#counter div {border-bottom:1px dotted #1C9002; padding:3px 0px}


img {border:0px;}
form {margin:0px; padding:0px;}
	
a:link {color:#003298; text-decoration:none}
a:visited{color:#003298; text-decoration:none}
a:hover {color:#003298; text-decoration:underline}
a:active {color:#003298; text-decoration:underline}

table {font-size:100%;}
h2, h3, h4, h5 {	font-family:Georgia, Arial; margin:0px; padding:0px;}
form {margin:0px; padding:0px;}
fieldset {border:none; margin:0px; padding:0px;}

.left {text-align:left}
.right {text-align:right}
.center {text-align:center}
.justify {text-align:justify}
.imgright {float:right; margin-left:1.5em; margin-bottom:1em;}
.imgleft {float:left; margin-right:1.5em; margin-bottom:1em;}
.imgleftcta {float:left; margin-right:0em; margin-bottom:1em;}
.absmiddle {vertical-align:middle;}
.skip { /*display:none;*/ position:absolute; left:-9999px}
.none {display:none;}
.stampa {display:none;}
.screen {}
.grassetto{font-weight: bold;}
.corsivo{font-style: italic;}
.clearleft {clear:left}

.logo-prot-leg {padding:20px 0px 0px 7px}
.uppercase {text-transform:uppercase;}
.linkred {color:#B02B1A; text-decoration:none}
.bkblue {background-color:#021A58; padding-right:2px;}
.txt_minore{font-size:88%}

.evidenza {
	font-size:1.1em; 
	margin:1em auto 1em 0em;
	padding:0px 0px 3px 2em;
	background-image: url('../image/ico_list_green.png');
	background-repeat: no-repeat;
	background-position:left center;
	background-color:#F0F3F0
	}

#banner_an {background-color:#ffffff; text-align:center; margin-top:10px}

#cerca .ul_null {margin:0px; padding:0px; display:inline; list-style-type:none; }
#cerca .ul_null li{margin:0px; padding:0px 1px 0px 1px; display:inline; list-style-type:none;}
 
div.hr {height: 1px; background-color:#000; }
div.hr hr {display: none;} 

div#container{
position: relative;
background-color:#fff;
border-left:1px solid #958c7e;
border-right:1px solid #958c7e;
}

div#header{
/*noIEmac\*/
min-height: 185px;
height: auto !important;
/*end */
height:185px;
}

div.logo {
position: absolute;
top: 75px; left: 16px;
text-align: left;
vertical-align: top;
/*width: 291px;
height: 86px;*/
width: 350px;
height: 83px;
background-image: url('../image/logo_camera_di_commercio_reggio_emilia.png');
background-repeat: no-repeat;
display: block;
}

a.logo {
background-image: url('../image/logo_camera_di_commercio_reggio_emilia.png');
background-repeat: no-repeat;
display: block;
height: 86px;
margin: 0px;
padding: 0px;
width: 291px;
}

#banner {
position: absolute;
right:0px;
top:0px;
}

#menu_header{
	text-transform:lowercase;
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	padding:143px 10px 0px 170px;
	}
	
#menu_header ul  {margin:0px; padding:0px; display:inline; list-style-type:none;}
#menu_header li  {
	margin:0px; 
	display:inline; 
	list-style-type:none;
	padding:0.3em 0.3em 0.3em 0.4em;
	background-color:#A11F14;
	border-left:1px solid #fff;
	}
#menu_header li:first-child {border-left:none; border-radius: 10px 0px 0px 10px; }
#menu_header li.ar {border-radius: 0px 10px 10px 0px; }
#menu_header li img {vertical-align:middle;}

#menu_header ul li.nobakc {background-color:#fff; padding:0.3em 0.1em 0.3em 0.3em; 	border-left:0px solid #fff;}

#menu_header a:link {color:#fff; text-decoration:none}
#menu_header a:visited {color:#fff; text-decoration:none}
#menu_header a:hover {color:#fff; text-decoration:none}
#menu_header a:active {color:#fff; text-decoration:none}

div#footer{
	background-color:#fff;
	background-image:url(../image/bk_trico.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	text-align:center; 
	padding-top:20px;
	color:#323332;
	font-size:0.8em;
	margin-top:10px;
	position:relative
	}
	
div#footer a:link {color:#323332; text-decoration:none}
div#footer a:visited {color:#323332; text-decoration:none}
div#footer a:hover {color:#323332; text-decoration:underline}
div#footer a:active {color:#323332; text-decoration:underline}

#footer ul  {margin:0px; padding:0px; display:inline; list-style-type:none; }
#footer li {margin:0px; padding:0px; display:inline; list-style-type:none; }
#footer li img{height: 40px; margin-right:10px;}
#footer .info_foot {margin-top:20px;}

/*NAVIGATION*/
div#navigation{
	position: absolute; 
	top: 185px; 
	left: 10px;
	width:200px;
	}

div#navigation h2{
	font-weight:normal;
	font-size:1.8em;
	color:#1c9002;
	padding:0px	0px 6px 9px;
	margin:0px;
	background-image:url(../image/bk_trico.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	}
	
div#navigation h3{
	font-weight:normal;
	font-size:1.3em;
	background-color:#f6f4ef;
	font-style:italic;
	padding:6px 3px 7px 4px;
	margin:4px 0px 0px 0px;
	color:#1c9002;
	border-bottom:1px solid #1c9002;
	background-image:url(../image/bk_fr_h3.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	}
	
div#navigation ul{
	list-style-type: none;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px;
	border-bottom:1px solid #d1c6b1;
	}
	
div#navigation li{
	margin: 0px 0px 0px 20px;
	padding:0.3em 0px 0.3em 0px; 
	list-style-image:url(../image/ico_list_green.png);
	font-size:0.8em;
	}
	
div#navigation li.li_sel a.li_sel {color:#000}
	

div#navigation li a:link {color:#6f706f; text-decoration:none}
div#navigation li a:visited {color:#6f706f; text-decoration:none}
div#navigation li a:hover {color:#6f706f; text-decoration:underline}
div#navigation li a:active {color:#6f706f; text-decoration:underline}

div#navigation ul.sub {
border-top:1px dotted #D1C6B1; 
font-size:110%; 
padding:5px 5px 5px 0px;
background-color:#F8F7F3
	}

/*BOX EVIDENZA dX*/
div#extra .evid  {
	text-align:center;
	font-weight:normal;
	background-color:#f1eee7;
	padding:3px 0px 11px 0px;
	background-image:url(../image/bk_box_evidence.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

div#extra .evid h4 {
	font-style:italic;
	text-align:center;
	font-weight:normal;
	background-color:#f1eee7;
	color:#A91918;
	font-size:1.4em;
	padding:3px 0px 5px 0px;
	border-bottom:1px solid #A91918;
}

div#extra .evid .subtitle {
	padding:3px 20px 3px 20px;
	font-size:0.8em;
	color:#575757;
	font-weight:bold;
}

div#extra .evid .text {
	text-align:left;
	padding:3px 20px 11px 20px;
	font-size:0.9em;
	color:#575757;
	font-weight:bold;
}

div#extra .box_evidence a.evida  {font-size:0.8em; font-weight:bold; color:#1D9003;}

/*BOX EVIDENZA DX*/
	
div#extra ul.sub {
font-size:110%; 
	}


div#extra{
	position: absolute; 
	top: 185px; 
	right: 10px;
	width:200px;
	padding: 0px;
	}

div#extra h2{
	font-weight:normal;
	font-size:1.8em;
	color:#a41e12;
	padding:0px	0px 6px 0px;
	margin:0px 0px 4px 0px;
	text-align:center;
	background-image:url(../image/bk_trico.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	}
	
div#extra form#f_ricerca .field{
	border:1px solid #958c7e;
	color:#958c7e;
	font-size:1em;
	padding:0.1em;
	width:13em;
}

div#extra form#f_ricerca .botton{vertical-align:middle;}

div#extra .box_evidence, div#navigation .box_evidence {
	background-color:#f1eee7;
	color:#1c9002;
	margin:12px 1px 0px 1px;
}

div#extra .box_evidence a, div#navigation .box_evidence a {display:block; 	color:#a41e12; text-decoration:none}

div#extra .box_evidence h3, div#navigation .box_evidence h3 {
	font-style:italic;
	text-align:center;
	font-weight:normal;
	background-color:#f1eee7;
	color:#a41e12;
	font-size:1.5em;
	padding:3px 20px 11px 20px;
	background-image:url(../image/bk_box_evidence.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	border-bottom:none;
}

div#extra .istat  {
	text-align:center;
	font-weight:normal;
	background-color:#f1eee7;
	padding:3px 0px 11px 0px;
	background-image:url(../image/bk_box_evidence.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

div#extra .istat h4 {
	font-style:italic;
	text-align:center;
	font-weight:normal;
	background-color:#f1eee7;
	color:#a41e12;
	font-size:1.4em;
	padding:3px 0px 5px 0px;
	border-bottom:1px solid #a41e12;
}

div#extra .istat .subtitle {
	padding:3px 20px 3px 20px;
	font-size:0.8em;
	color:#575757;
	font-weight:bold;
}

div#extra .istat .text {
	text-align:left;
	padding:3px 20px 11px 20px;
	font-size:0.9em;
	color:#a41e12;
	font-weight:bold;
}

div#extra .istat  a {	font-size:0.8em; font-weight:bold;	color:#575757;}

div#extra .box_evidence {
	background-color:#f1eee7;
	color:#1c9002;
	margin:12px 1px 0px 1px;
}

div#extra .box_evidence a {display:block; 	color:#a41e12; text-decoration:none}

div#extra .box_evidence_color {margin:12px 1px 0px 1px; }
div#extra .box_evidence_color  h4  {
	font-weight:normal;
	font-size:1.3em;
	background-color:#f6f4ef;
	font-style:italic;
	padding:6px 15px 7px 4px;
	margin:4px 0px 0px 0px;
	background-image:url(../image/bk_fr_h4_right.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	border-bottom:1px solid #a41e12;
}

div#extra .grey h4 a {color:#575757; text-decoration:none}
div#extra .red  h4 a {color:#a41e12; text-decoration:none}

div#extra h3{
	font-weight:normal;
	font-size:1.3em;
	background-color:#f6f4ef;
	font-style:italic;
	padding:6px 3px 7px 4px;
	margin:4px 0px 0px 0px;
	color:#a41e12;
	border-bottom:1px solid #a41e12;
	background-image:url(../image/bk_fr_h3.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	}
	
div#extra ul{
	list-style-type: none;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px;
	border-bottom:1px solid #d1c6b1;
	}
	
div#extra li{
	margin: 0px 0px 0px 20px;
	padding:0.3em 0px 0.3em 0px; 
	list-style-image:url(../image/ico_list_red.png);
	font-size:0.8em;
	}
	

div#extra li a:link {color:#6f706f; text-decoration:none}
div#extra li a:visited {color:#6f706f; text-decoration:none}
div#extra li a:hover {color:#6f706f; text-decoration:underline}
div#extra li a:active {color:#6f706f; text-decoration:underline}

div#content{
	padding: 0px 10px 0px 10px;
	margin: 0 220px;
	min-height: 180em;
	}
	
/*HOME-----------------*/
div#content.home h2{
	color:#95897c;
	font-family:Georgia, Arial;
	font-weight:normal;
	font-size:1.8em;
	padding:0px	0px 6px 9px;
	margin:0px;
	background-image:url(../image/bk_trico.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
/*NEW ---------------*/
div#content  #inprimopiano_new {
	width:100%;
	text-align:center;
	margin:0 auto;
}

div#content  #inprimopiano_new ul {
	margin:4px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
}

div#content  #inprimopiano_new li {
	padding:5px;
	margin:0px 3px 5px 3px;
	border:1px solid #D9D5CA;
	background-color:#f1eee7;
	width:46%;
	float:left;
	min-height:290px;
}

div#content  #inprimopiano_new img {
	height:110px;
	width:230px;
}


div#content  #inprimopiano_new li h3 {
	font-size:1.4em;
	font-weight:normal;
	margin:0px;
	padding:0px;
	
}
div#content  #inprimopiano_new li .data {
	font-family:arial;
	font-size:1.2em;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#726961;
}

div#content  #inprimopiano_new li h3 a {color:#a11f14}

div#content  #inprimopiano_new li h4 {
	font-family:arial;
	font-size:1.2em;
	font-weight:normal;
	margin:20px 0px;
	padding:0px;
	color:#000;
}

/*---------------------*/
div#content  #inprimopiano {
	/*background-color:#f1eee7;*/

}

div#content  #inprimopiano ul {
	margin:4px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	
}

div#content  #inprimopiano li {
	padding:10px;
	overflow:hidden;
	margin-bottom:5px;
		border:1px solid #D9D5CA;
		background-color:#f1eee7;
}

div#content  #inprimopiano img {
	float:left;
	margin:0px 10px 0px 0px;
}


div#content  #inprimopiano li h3 {
	font-size:1.6em;
	font-weight:normal;
	margin:0px;
	padding:0px;
	
}
div#content  #inprimopiano li .data {
	font-family:arial;
	font-size:1.2em;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#726961;
}

div#content  #inprimopiano li h3 a {color:#a11f14}

div#content  #inprimopiano li h4 {
	font-family:arial;
	font-size:1.2em;
	font-weight:normal;
	margin:20px 0px;
	padding:0px;
	color:#000;
}

#descrizione  #list_news ol  {
	margin:10px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none;
	}
	
#descrizione  #list_news li  {
	margin:0px; 
	padding:1em 0em; 
	border-bottom:1px solid #1c9002;
	overflow:hidden;
 }

#descrizione  #list_news li img {
	border:1px solid #dbd9d5;
	float:left;
	margin-right:15px;
	width:123px;
	height:68px;
}

#descrizione  #list_news li h4 {
	font-size:1.3em;
	font-weight:normal;
	margin:5px 0px;
	padding:0px;
}
#descrizione  #list_news li .data {
	color:#595959;
	font-family:arial;
	font-size:1em;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px;
	background-image:url(../image/bk_data_news.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	}
#descrizione  #list_news li .data span{background-color:#fff; padding-right:5px;}
#descrizione  #list_news li h4 a {color:#a41e12}
#descrizione  #list_news li .notizia {
	font-size:1em;
	color:#444444;
}

/*SEZIONE----------------------*/
	
div#content h1.title{
	color:#95897c;
	font-family:Georgia, Arial;
	font-weight:normal;
	font-size:1.8em;
	padding:0px	0px 6px 3px;
	margin:0px;
	background-image:url(../image/bk_trico.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	}
	
	
div#content h2.sub{
	color:#a41f13;
	font-family:Georgia, Arial;
	font-weight:normal;
	font-size:1.6em;
	padding:10px 0px 0px 3px;
	margin:0px;
	clear:both;
	}
	
div#content #percorso{
	color:#676059;
	font-size:0.8em;
	padding:12px 3px;
	border-bottom:1px solid #d1c6b1;
	}
	
div#content #percorso a:link {color:#676059;}
div#content #percorso a:visited {color:#676059;}
div#content #percorso a:hover {color:#a11f17;}
div#content #percorso a:active {color:#a11f17;}
	
div#content #percorso span {
	text-transform:uppercase;
	color:#a11f17;
}
	
div#content h3{
	margin:10px 0px 10px 0px;
	font-size:1.1em;
	}	
	
#descrizione{font-size:1em; line-height:1.5em; color:#444444; padding-top:30px;}

#descrizione   a:link {color:#a11f17; text-decoration:none}
#descrizione   a:visited{color:#a11f17; text-decoration:none}
#descrizione   a:hover {color:#a11f17; text-decoration:underline}
#descrizione   a:active {color:#a11f17; text-decoration:underline}

#descrizione h5 {
	font-size:1.2em; 
	font-weight:normal;
	color:#a41f13; 
	padding:2px; 
	margin:10px 0px 0px 0px;
	}

#descrizione ul{
	margin:10px 0px 10px 10px;
	padding:0px 0px 0px 10px;
	list-style-type:square;
	}
	
 #descrizione li{
	margin: 0px;
	padding:0px 0px 1em 0px; 
	}
	
#descrizione hr{
 border-spacing: 0;
 border-collapse: collapse;
 border: none;
 color: #1c9002;
 height: 1px;
 background-color:#1c9002; 
 margin:10px 0px;
 width:100%;
}


/*SOTTOPAGINE---*/
#descrizione .list_subpages {
float:right;
background-color:#f1eee7;
width:37%;
margin:0px 0px 20px 20px;
}

#descrizione .list_subpages  h3 {
	font-style:italic;
	text-align:left;
	font-weight:normal;
	color:#a41e12;
	font-size:1.3em;
	padding:0px 0px 5px 10px;
	margin:0px;
	border-bottom:1px solid #a41e12;
}

#descrizione .list_subpages ul {
	margin:10px;
	padding:0px;
	list-style-type:none;
	line-height:1.1em; 
}

#descrizione .list_subpages li {
	margin: 0px 0px 0px 10px;
	padding:0.3em 0em; 
	list-style-image:url(../image/bk_fr_sub.png);
	font-size:1em;
}


.box_helpdesk { text-align:right; font-size:0.8em;padding-bottom:2px; color:#B02B1A}
.box_helpdesk img{vertical-align:middle}
	
	
/*PAGINE STRUTTURATE---------------------------------------------------------------------------------*/
.box_paragrafo {
background-color:#EEEEEA;
margin-bottom:10px;
padding:0px;
}

.box_paragrafo h4{
margin:0px;
padding:2px;
font-size:1.2em;
color:#A91918;
font-weight:normal
}

/*APPARATI--------------------------------------------------------------------------------------------------------*/
.box_apparati {
background-color:#f1eee7;
margin:20px 0px;
padding:0px 0px 5px 0px;
clear:both;
}

.box_apparati h4{
	font-weight:normal;
	font-size:1.3em;
	background-color:#f6f4ef;
	font-style:italic;
	padding:6px 3px 6px 5px;
	margin:0px 0px 6px 0px;
	color:#A41E12;
	border-bottom:1px solid #A41E12;
}

.box_apparati ul{
	list-style-type: none;
	margin:0px 0px 0px 10px;
	padding:0px;
	font-size:0.9em;
	}

.box_apparati li{
	margin: 0px;
	padding:0.5em 0px 0.5em 0px; 
	list-style-image:url(../image/ico_normativa.png);
	line-height:14px;
	}
#descrizione .box_apparati a:link {color:#444444}

#lastup {text-align:right; margin-top:10px; clear:both; border-top:1px solid #D1C6B1; font-size:0.9em; padding-top:3px;}

/*UNITA OPERATIVA */
.box_uo {
background-color:#f1eee7;
margin:20px 0px;
padding:0px 0px 5px 0px;
clear:both;
}

.box_uo h4{
	font-weight:normal;
	font-size:1.3em;
	background-color:#f6f4ef;
	font-style:italic;
	padding:6px 3px 6px 5px;
	margin:0px 0px 6px 0px;
	color:#1c9002;
	border-bottom:1px solid #1c9002;
}

.box_uo span.nome_ufficio {
	text-transform:uppercase;
	font-size:1em
}


/*LISTA EVENTI*/
.lista_eventi ul{
	list-style-type: none;
	font-weight:bold;
	margin:15px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	line-height:12px;
	font-size:0.9em;
	border-top:1px solid #003298;
	}
	
.lista_eventi li{
	margin: 0px 0px 0px 5px;
	padding:0px 0px 2em 0px; 
	list-style-image:url(../image/li_sottopagine.gif)
	}

/*ALLEGATI---------------------------*/

#allegati {
background-color:#F6F4EF;
margin:20px 0px;
padding:0px 0px 5px 0px;
clear:both;
}

.titoloboxapp {
	font-weight:normal;
	font-family:georgia, arial;
	font-size:1.3em;
	padding:6px 3px 6px 5px;
	margin:0px 0px 6px 0px;
	color:#95897C;
	border-bottom:1px solid #95897C;
}

.contenutobox {padding:5px;}

/*----------------------------------------------------*/


/* ====== RICERCA GOOGLE-LIKE */
.evidenziato {
  font-weight: bold;
  background-color:#ffc;}

.evidenziatoint {
  font-weight: bold;
  background-color:#ffc;}

.googleresult {
  padding-left:0px;
  padding-bottom:5px;
 }

.risultati_li {padding-bottom:1.9em; 	margin: 0px;
	padding:0px 0px 1em 0px; 
	}
	
	
#risultati_li_mod {
	list-style-type: none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:12px;
	font-size:0.9em;
	}
	
#risultati_li_mod li{
	margin: 0px 0px 0px 5px;
	padding:0px 0px 2em 3px; 
	list-style-image:url(../image/ico_mod.gif)
	}
	
#risultati_li_mod .li_moduli{
	list-style-image:url(../image/ico_normativa.png);
	line-height:1.5em;
	padding-bottom:2em
	}
	
#risultati_li_mod .li_link{
	list-style-image:url(../image/ico_link.gif);
	padding-bottom:2em;
		line-height:1.5em;
	}
	
	


/* ============== STILI PER PATH.JSP*/

.ulpathsezioni {text-align:left;list-style-type: none;}

.lipathsezioni {list-style-image: url(../img/doc3.gif);}

.ulpath {
	border:2px solid #ECB692;
	text-align:left; 
    list-style-type: none;
	margin: 0px 5px 5px 5px;padding:7px 4px 7px 7px;
	background-color:#FDEFD4;}

.lipath {margin:0px;padding: 0px;line-height: 1.5em;}

/*FIELDSET LEGEND---------------------------------------------------------------*/
#descrizione fieldset{
	padding:1em;
	margin:1em;
	border:1px solid #D1C6B1
	} 

#descrizione fieldset p.label {font-weight:bold;}
#descrizione fieldset.right {text-align:left}	
#descrizione fieldset .fld, #descrizione fieldset .fldg {
	color:#000000; 
	border:1px solid #DDDBD5; 
	background-color:#ffffff; 
	font-size:1em; 
	padding:0.2em;
	width:55%;
	}
	
#descrizione fieldset  div {
	overflow:hidden;
	padding:0.5em 0em;
}

#descrizione .bottoni {
	color:#A41E12; 
	background-color:#F1EEE7; 
	font-size:1em;
	font-weight:bold;
	padding:0px;
	border:2px solid #D9D5CA;
	width:100px;
	}
	
#descrizione legend{
	background-color:#F6F4EF;
	border-bottom: 1px solid #A41E12;
	color:#575757;
	font-weight:bold;
	padding:3px;
	margin-bottom:1.5em;
	} 
	
#descrizione label.lab{
	font-weight:bold;
	float:left;
	display:block;
	width:40%;
	} 
	
#descrizone table{
	width:100%;
	margin:1em 0px 1em 0px;
	background-color:#EAEAEA;
	} 
	
#descrizone td{
	background-color:#FFFFFF;
	padding:2px;
	} 
	
#descrizone th{
	padding:2px;
	background-color:#EAEAEA;
	width:auto;
	} 
	
/*HELP DESK*/
div#content_allpage{
	padding: 0px 0px 0px 10px;
	margin: 0px 1px 0px 200px;
	/*noIEmac\*/
	min-height: 610px;
	height: auto !important;
	/*end */
	height: 610px;
	}


div#content_allpage h3{
	margin:10px 0px 10px 0px;
	font-size:1.1em;
	}	

div#content_allpage h5 {
margin-bottom:5px;
}
	
div#content_allpage #testo {padding-right:10px}

div#content_allpage hr {
 height: 1px;
 border-spacing: 0;
 border-collapse: collapse;
 border: none;
color: #003399;
background-color:#003399; 
	margin:10px 0px 10px 0px;
}

.divfield {margin-bottom:1.2em}

.nav_pag {
	text-align:right;
	border-top:1px dotted #EAEAEA;
	border-bottom:1px dotted #EAEAEA;
	padding:0.3em;
	}
.borderredleft {border-left: 1px solid #B02B1A; 	padding:0.3em;}
.noborderredright {padding:0.3em;}

/*MAPPA del sito-------------------------------------------------------------------------------------------------------------*/
.mappaPrimoLivello li {
	font-weight:bold; 	
	
	}
.mappaAltriLivelli li{
	font-weight:normal;
	}
	
.mappaPrimoLivello ul{
	list-style-type: none;
	margin:0em 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
/*PRIMO LIVELLO*/
.mappaPrimoLivello li{
	list-style-image:url(../image/ftv2folderopen.gif);
	font-size:1.2em;
	/*border-left:1px solid red;*/
	}
	
/*SECONDO LIVELLO*/
.mappaAltriLivelli li{
	margin: 0px 0px 0px 1.7em;
	padding:0px 0px 0.5em 0px; 
	/*list-style-image:url(../image/ftv2doc.gif);*/
	list-style-image:url(../image/li_menu.gif);
	font-weight:bold;
	font-size:0.9em;
	border-left:0px solid red;

	}
/*TERZO LIVELLO*/
.mappaAltriLivelli ul li{
	list-style-image:url(../image/li_menu.gif);
	font-weight:normal;
	font-size:0.9em;
	border-left:0px solid red;
	}
/*Questionario*/

/*Google MAP*/
.men_map {text-align:left; font-weight:bold;padding:2px; background-color:#FFFDBA}
.men_map a{border-left:7px solid #F2BF24; padding:2px 10px 2px 5px;}
.titfumetto {font-size:1.3em; color:#0032B4; margin:0px; padding:0px; }
#tabmap h5 {margin:0px 7px 0px 0px;}
.tit_orari{color:#B02B1A; font-weight:bold; padding-top:10px;}


.nav_results {
	text-align: center;
	background-color:#F6F4EF;
	border-bottom:1px solid #1C9002;
	margin:1.5em 0px;
	color:#1C9002;
	padding:3px 0px;
	font-style:italic;
}

#accessibilita {text-align:center}

#navigation li a.loading { color:#A11F17!important; }

/*VOTAZIONE-----------*/
#votazione form {
	clear:both;
}
#votazione form fieldset {
	background-color:#fff;
	border:1px dotted #1C9002;
}

#votazione form fieldset label {
	font-weight:bold;
}
#votazione form fieldset .bottoni {
	margin-left:10px;
	color:#1C9002;
	text-transform:uppercase;
	font-size:0.9em;
}
#votazione form fieldset legend {
	margin:0px;
	color:#1C9002;
	border:1px dotted #1C9002;
	background-color:#F1EEE7
	}
	
/*SHARE*/
#share {margin-top:3px; width:37%;clear:both; overflow:hidden; float:right;  }
#share div { float:left; }
#share ul, #share li { list-style:none; margin:0; padding:0; float:left; }
#share li { margin:0 0 0 4px; }
#share ul { font-size:0.85em; margin-right:10px; margin-top:2px; color:#777; font-style:italic; }


/*MOBILE------------*/
#mob {
	position:absolute;
	top:145px;
	left:0px;
	text-align:center;
	width:100%;
	z-index:100;
}

#mob a {
	margin:0px auto;
	display:block;
	background-color:#A11F14;
	border:1px solid #D9D5CA;
	text-align:center;
	color:#fff;
	padding:15px 5px;
	font-size:35px;
	font-weight:bold;
	width:50%;
}
